<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>43 articles (5) : the (cas particuliers)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">43</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Articles (5) : <i>the</i> (cas particuliers)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Titre + nom propre" : sans <b>the</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">King John <span class="fr"> (et non </span><span class="txt_barre">the King John</span><span class="fr">)</span></td>
									<td class="en_exemple">President Lincoln</td>
								</tr>
								<tr>
									<td>le roi Jean</td>
									<td>le président Lincoln</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de villes + principaux bâtiments" : généralement sans <b>the</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">
										Oxford University <span class="fr"> (et non </span><span class="txt_barre">the Oxford University</span><span class="fr">)</span>
									</td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td>l'université d'Oxford</td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple">Leeds Town Hall</td>
									<td class="en_exemple">Birmingham Airport</td>
								</tr>
								<tr>
									<td>l'hôtel  de ville de Leeds</td>
									<td>l'aéroport de Birmingham</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms propres à la forme possessive" : sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"<b>Jack's</b> coat <span class="fr"> (et non </span><span class="txt_barre">the jack's coat</span><span class="fr">)</span>
</td>
									<td class="en_exemple"><b>Julies's</b> brother</td>
								</tr>
								<tr>
									<td>le manteau de jack</td>
									<td>le frère de Julie</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de repas" : souvent sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">
							What time will you have <b>reakfast</b>? <span class="fr"> (et non </span>... <span class="txt_barre">have the breakfast</span>?<span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Vous prendrez le petit déjeuner à quelle jeure?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Dinner</b>'s ready!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">A table ! (Le dîner est servi!)</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de jeux et de sport" : normalement sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							Arthur's playing <b>tennis</b> just now. <span class="fr"> (et non </span><span class="txt_barre">playing the tennis</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Arthur joue au tennis en ce moment.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Noms d'instruments de musique" : parfois sans <b>the</b>, surtout quand il s'agit de jouer d'un instrument.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He learnt <b>(the) guitar</b> from his father.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il a appris la guitar avec son père.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">That was Miles Davis on <b>trumpet.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'était Miles Davis à la trompette.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de langues" : sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>French</b> is theatened.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le français est menacé.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de pays" : normalement sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">France</td>
									<td class="en_exemple">Japan</td>
									<td class="en_exemple">Australia</td>
								</tr>
								<tr>
									<td>la France</td>
									<td>le Japon</td>
									<td>l'Australie</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation"><u>Exceptions</u> : les noms de pays qui contiennent n nom commun et ceux qui sont au pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>The</b> United <b>Kingdom</b></td>
									<td class="en_exemple"><b>the</b> United <b>States</b> (<b>the</b> USA)</td>
								</tr>
								<tr>
									<td>le Royaume-Uni</td>
									<td>les Etats-Unis</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>the</b> Philippines</td>
									<td class="en_exemple"><b>the</b> Netherlands</td>
								</tr>
								<tr>
									<td>les Philippines</td>
									<td>les Pays-Bas</td>
								</tr>
							</tbody>
						</table>
					</li>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Autres noms géographiques" : le plus souvent comme en français malgré quelques <u>exceptions</u> :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>Mount</b> Everest, <b>Mont</b> Blanc, ...</td>
									<td class="en_exemple"><b>Lake</b> Michigan, <b>Lake</b> Genova, ...</td>
								</tr>
								<tr>
									<td>L'Everest, le Mont Blanc, ...</td>
									<td>le lac Michigan, le lac de Genève, ...</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Noms de jours de la semaine" : <i>"le lundi", "le mardi", etc.</i> se traduisent sans <b>the</b> mais avec une préposition.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I always go to the country <b>on Saturday(s)</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je vais toujours à la campagne le samedi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Expression fixes frquentes" : sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">at/to/from school</td>
									<td class="en_exemple">at/to university</td>
								</tr>
								<tr>
									<td class="en_exemple">in/to/out of prison</td>
									<td class="en_exemple">at/to/from work</td>
								</tr>
								<tr>
									<td class="en_exemple">in/to/out of bed</td>
									<td class="en_exemple">at night</td>
								</tr>
								<tr>
									<td class="en_exemple">to/at/in church</td>
									<td class="en_exemple">by car/train/...</td>
								</tr>
								<tr>
									<td class="en_exemple">at/from home</td>
									<td class="en_exemple">on television</td>
								</tr>
								<tr>
									<td class="en_exemple">in/to hospital</td>
									<td class="en_exemple">on holiday <span class="fr">(en vacances)</span></td>
								</tr>
								<tr>
									<td class="en_exemple">to go to sleep <span class="fr">(s'endormir)</span></td>
									<td class="en_exemple"></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Expression du type" : <i>Il a les yeux bleus. etc.</i> Ces expressions peuvent se traduirre de deux façons différentes, mais toujours sans <b>the.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He's got <b>blue eyes.</b>'</td>
									<td class="en_exemple">She's got <b>pink ckeeks.</b></td>
								</tr>
								<tr>
									<td class="en_exemple">His eyes are blue.</td>
									<td class="en_exemple">Her cheeks are pink.</td>
								</tr>
								<tr>
									<td>Il a les yeux bleus.</td>
									<td>Elle a les joues roses.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>The ... of a ...</b><br />Comparez l'emploi des articles en français et en anglais.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>the</b> mother <b>of a</b> family.</td>
									<td class="en_exemple"><b>the</b> wheel <b>of a</b> biycle.</td>
								</tr>
								<tr>
									<td>une mère de famille</td>
									<td>une roue de bicyclette</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour l'omission de <i>the</i> après <i>all</i> et <i>both</i> <a href="20.html" class="num_link">20</a> et <a href="67.html" class="num_link">67</a></p>
	<p class="foot_link"> pour <i>mine, yours</i> ("le mien", etc.) <a href="300.html" class="num_link">300</a></p>
	<p class="foot_link"> pour <i>next</i> et <i>the next</i> <a href="250.html" class="num_link">250</a></p>
	<p class="foot_link"> pour <i>last</i> et <i>the last</i> <a href="217.html" class="num_link">217</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>